/* boxes
----------------------------------------------- */

#system-message dt {
	display: none;
}
.alert, .info, .notice, #system-message dd.error, #system-message dd.notice, #system-message dd.message, .box-save, .box-accept, .box-tip, .terms-of-service h5 {
	padding: 10px;
	margin: 0px 0px 15px 0px;
	height: 100%;
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 0px;
	box-shadow: rgba(0, 0, 0, 0.15) 1px 1px 0px;
	-moz-box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.15);
}
.alert, #system-message dd.error.message.fade, .terms-of-service h5 {
	background: #ffe6e6;
	border: 1px solid #ebc4c4;
	color: #833939;
}
.alert .icon, .info .icon, .notice .icon, .box-save .icon, .box-accept .icon, .box-tip .icon {
	float: left;
	width: 16px;
	height: 16px;
	margin-right: 10px;
}
.alert .icon, #system-message dd.error.message.fade ul {
	background: url(../images/icons/exclamation.png) no-repeat 0 0;
}
.info, #system-message dd.message {
	background: #e6f5ff;
	border: 1px solid #c2daea;
	color: #3d6b8a;
}
.info .icon, #system-message dd.message ul {
	background: url(../images/icons/information.png) no-repeat 0 0;
}
.notice, #system-message dd.notice.message.fade {
	background: #fffce6;
	border: 1px solid #eae5c2;
	color: #696025;
}
.notice .icon, #system-message dd.notice.message.fade ul {
	background: url(../images/icons/notice.png) no-repeat 0 0;
}
.box-save {
	background: #f5f5f5;
	border: 1px solid #e7e7e7;
	color: #505050;
}
.box-save .icon {
	background: url(../images/icons/drive_disk.png) no-repeat 0 0;
}
.box-accept {
	background: #f4fae1;
	border: 1px solid #d8e1bc;
	color: #606e35;
}
.box-accept .icon {
	background: url(../images/icons/accept.png) no-repeat 0 0;
}
.box-tip {
	background: #fefefe;
	border: 1px solid #f1f1f1;
	color: #303030;
}
.box-tip .icon {
	background: url(../images/icons/lightbulb.png) no-repeat 0 0;
}
/* unsorted lists
----------------------------------------------- */

.mostread, ul.latestnews {
	padding: 0px;
	list-style: none;
	margin: 0px; 
}

.mostread li {
	padding: 3px 0px !important;
	margin: 0px !important; 
	background: none;
}

#archive-items li {
	padding: 0px 0px 3px 24px;
}

ul.latestnews {
	margin-left: 0px;
}

ul.latestnews li {
	margin: 0px !important; 
}

/***************************************/

ul.latestnews li, #article-index li, .categories-list ul li, .cat-children ul li, .menusitemap li, ul.latestnews_menu_light li,ul.sections li, #archive-items li,ul.list-accept,ul.list-add li,ul.list-delete li,ul.list-error li,ul.list-alert li,ul.list-cross li,ul.list-tick li,ul.list-tip li,ul.list-disk li,ul.list-email li,ul.list-feed li,ul.list-image li,ul.list-information li,ul.list-key li,ul.list-newspaper li, ul.list-pencil li, ul.list-cd li, ul.list-pc li, ul.list-ipod li, ul.list-mouse li, .contact-links ul li, ul.list-magnifier li, #finder-filter-select-list li, ul.list-accept li {
	padding: 3px 0px 3px 24px;
	margin: 0 0 0 10px;
	list-style: none;
}

/***************************************/

ul.latestnews li, #article-index li, .categories-list ul li, .cat-children ul li  {
	background: url(../images/icons/page_white_text.png) no-repeat 0 4px;
}
.menusitemap li, ul.latestnews_menu_light li {
	background: url(../images/icons/page_white_star.png) no-repeat 0 4px;
}
ul.sections li, #archive-items li {
	background: url(../images/icons/folder.png) no-repeat 0 3px;
}
ul.list-accept li {
	background: url(../images/icons/accept.png) no-repeat 0 3px;
}
ul.list-add li {
	background: url(../images/icons/add.png) no-repeat 0 3px;
}
ul.list-delete li {
	background: url(../images/icons/delete.png) no-repeat 0 3px;
}
ul.list-error li {
	background: url(../images/icons/exclamation.png) no-repeat 0 3px;
}
ul.list-alert li {
	background: url(../images/icons/notice.png) no-repeat 0 3px;
}
ul.list-cross li {
	background: url(../images/icons/cross.png) no-repeat 0 3px;
}
ul.list-tick li {
	background: url(../images/icons/tick.png) no-repeat 0 3px;
}
ul.list-tip li {
	background: url(../images/icons/lightbulb.png) no-repeat 0 3px;
}
ul.list-disk li {
	background: url(../images/icons/disk.png) no-repeat 0 3px;
}
ul.list-email li {
	background: url(../images/icons/email.png) no-repeat 0 3px;
}
ul.list-feed li {
	background: url(../images/icons/feed.png) no-repeat 0 3px;
}
ul.list-image li {
	background: url(../images/icons/image.png) no-repeat 0 3px;
}
ul.list-information li {
	background: url(../images/icons/information.png) no-repeat 0 3px;
}
ul.list-key li {
	background: url(../images/icons/key.png) no-repeat 0 3px;
}
ul.list-newspaper li {
	background: url(../images/icons/newspaper.png) no-repeat 0 3px;
}
ul.list-pencil li {
	background: url(../images/icons/pencil.png) no-repeat 0 3px;
}
ul.list-cd li {
	background: url(../images/icons/cd.png) no-repeat 0 3px;
}
ul.list-pc li {
	background: url(../images/icons/pc.png) no-repeat 0 3px;
}
ul.list-ipod li {
	background: url(../images/icons/ipod.png) no-repeat 0 3px;
}
ul.list-mouse li, .contact-links ul li {
	background: url(../images/icons/mouse.png) no-repeat 0 3px;
}
ul.list-magnifier li, #finder-filter-select-list li {
	background: url(../images/icons/magnifier.png) no-repeat 0 3px;
}
/* Oredered stuff
----------------------------------------------- */

p.big-number {
	clear: both;
}
p span.big-number {
	font: Trebuchet MS, Verdana, Helvetica, sans-serif;
	float: left;
	margin: 0 10px 0 0;
}
/* Paragraphs, quotes and lists
----------------------------------------------- */

blockquote.cite {
	background: url(../images/blockquote-1.png) no-repeat 0 0;
	border: 0;
	padding: 0;
}
blockquote.cite span.cite {
	background: url(../images/blockquote-2.png) no-repeat 100% 100%;
	display: block;
	padding: 10px 20px;
}
p {
	margin-bottom:0.9em;
}
blockquote {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	padding: 20px 30px;
	margin-bottom: 15px;
}
blockquote cite {
	font-size:.9em;
}
ul, ol {
	padding-top:0;
}

















.pricing_table {  
	border:1px solid #c4cbcc;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	outline:7px solid #f2f3f3;
	float:left;
}

.pricing_table ul { 
	list-style:none; 
	float:left; 
	width:147px; 
	margin:0; 
	border:1px solid #f2f3f3;
	padding:5px;
	text-align:center;
	background-color:#FFF;
}


.pricing_table ul:hover { 
	-webkit-transform: scale(1.1);
  	-moz-transform: scale(1.1);
  	-o-transform: scale(1.1);
  	-moz-box-shadow:3px 5px 7px rgba(0,0,0,.7);
  	-webkit-box-shadow: 3px 5px 7px rgba(0,0,0,.7);
  	box-shadow:3px 5px 7px rgba(0,0,0,.7);
	cursor:pointer;
}

.pricing_table ul li {  
	border-bottom:1px dashed #cfd2d2;
	padding:10px 0;
}

.pricing_table ul li:first-child { 
	font-size:18px;
	font-weight:bold;
}
.pricing_table ul li:nth-child(2) { 
background: linear-gradient(#217515, #52A93E) repeat scroll 0% 0% transparent;
	color:#fff;
font-family:Trebuchet MS, Verdana, Arial;
    font-size: 38px;
font-weight: bold;
padding: 15px 0px;
text-shadow: 1px 1px 1px #FFF;
}
.pricing_table ul li:nth-child(3) { 
	font-size:12px;
	font-weight:bold;
}
.pricing_table ul li:nth-child(n+4) { 
	font-size:12px;
}
.pricing_table ul li:last-child a { 
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border:1px solid #c4cbcc;
	padding:10px;
	margin:5px 0;
	background: #e5e696; /* Old browsers */
	background: -moz-linear-gradient(top, #e5e696 0%, #d1d360 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e696), color-stop(100%,#d1d360)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e5e696 0%,#d1d360 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e5e696 0%,#d1d360 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e5e696 0%,#d1d360 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e696', endColorstr='#d1d360',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e5e696 0%,#d1d360 100%); /* W3C */
	color:#000;
	font-style:italic;
	display:block;
}
